Authorization: Bearer ********************curl --location 'http://test-cn.your-api-server.com/api/v1/omp/jobs/runs/' \
--header 'Authorization: Bearer <token>'{
"request_id": "a1b2c3d4-e5f6-7890-abcd-ef1234567890",
"code": "W200",
"msg": "成功",
"errors": [],
"data": {
"task_id": "string",
"task_name": "string",
"title": "string",
"visibility": "platform",
"category": "ops",
"status": "string",
"queue": "string",
"brand_id": "string",
"retries": 0,
"runtime_ms": 0,
"error_type": "string",
"error_message": "string",
"result_json": null,
"started_at": "2019-08-24T14:15:22.123Z",
"finished_at": "2019-08-24T14:15:22.123Z",
"created_at": "2019-08-24T14:15:22.123Z"
}
}